/**
 * @tableofcontents
 *
 * 1. Navigation
 * 2. Banner
 * 3. Banner Features
 * 4. PPC Signup Section
 * 5. PPC Comparison Table
 * 6. PPC Support Section
 * 7. PPC Providers Features Tab
 * 8. Providers Comparasion Table
 */

#cw-footer {
    display: none !important;
}

/* @Section 1. Navigation */

.ppc-hdr-wrap nav .ppc-value-hdr-cw-logo {
    background: url(../../img/sprite-hdr-logos.png) no-repeat center top transparent;
    display: inline-block;
    width: 183px;
    height: 33px;
}

.ppc-hdr-wrap nav {
    margin-bottom: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 10px 0;
    margin-top: 20px;
    z-index: 999;
}

.ppc-hdr-wrap nav.affix .ppc-value-hdr-cw-logo {
    background-position-y: -94px;
}

.ppc-hdr-wrap nav.affix {
    position: fixed;
    background-color: #fff;
    margin-top: 0;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.4);
    border-radius: 0 !important;
    z-index: 99;
    animation: hdr-fixed .6s ease-in-out;
}

@keyframes hdr-fixed {
    0% {
        top: -100px;
    }
    100% {
        top: 0;
    }
}

.ppc-hdr-wrap nav.affix .cw-ppc-cta {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}

.ppc-nav {
    margin-right: 40px;
    margin-top: 6px;
}

.ppc-nav li {
    padding: 0 15px;
}

.ppc-nav li a, .ppc-nav li a:active, .ppc-nav li a:focus {
    padding: 0;
    font-size: 16px;
    font-weight: 400;
    color: rgba(255, 255, 255, 0.7);
    text-decoration: none;
    transition: all .2s ease-in-out;
    background-color: transparent;
    float: none;
    display: inline-block;
    vertical-align: middle;
}

.ppc-nav li a:hover {
    background-color: transparent;
    color: rgba(255, 255, 255, 1);
}

.ppc-hdr-wrap nav.affix .ppc-nav li a, .ppc-hdr-wrap nav.affix .ppc-nav li a:active, .ppc-hdr-wrap nav.affix .ppc-nav li a:focus {
    color: rgba(9, 30, 66, 0.7);
}

.ppc-hdr-wrap nav.affix .ppc-nav li a:hover {
    color: rgba(9, 30, 66, 1);
}

.ppc-hdr-wrap nav.affix .ppc-nav li.active a {
    color: rgba(9, 30, 66, 1);
}

.ppc-nav li.active a {
    border-bottom: 3px solid #1f3b8b;
}

.ppc-nav-cta {
    display: inline-block;
    vertical-align: middle;
}

/* @Section 2. Banner */

.ppc-bnr-wrap.ppc-cpgn-bnr-wrap {
    position: relative;
    background: #1c2bf7;
    background: -moz-linear-gradient(45deg, #1c2bf7 0%, #061c59 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, #1c2bf7), color-stop(100%, #061c59));
    background: -webkit-linear-gradient(45deg, #1c2bf7 0%, #061c59 100%);
    background: -o-linear-gradient(45deg, #1c2bf7 0%, #061c59 100%);
    background: -ms-linear-gradient(45deg, #1c2bf7 0%, #061c59 100%);
    background: linear-gradient(45deg, #1c2bf7 0%, #061c59 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c2bf7', endColorstr='#061c59', GradientType=1 );
    padding: 170px 0 230px;
    overflow: hidden;
}

.ppc-bnr-txt-wrap {
    position: relative;
    z-index: 9;
}

.ppc-bnr-txt-wrap h1 {
    color: #fff;
    font-size: 56px;
    font-weight: 700;
}

.ppc-bnr-txt-wrap p {
    font-size: 20px;
    line-height: 28px;
    color: #fff;
    margin: 0 auto 30px;
    max-width: 800px;
}

.ppc-cpgn-cta, .ppc-cpgn-cta:active, .ppc-cpgn-cta:focus {
    border: 0;
    font-size: 15px;
    display: inline-block;
    font-weight: 700;
    color: #192072;
    background: #09ebaf;
    border-radius: 6px;
    padding: 10px 24px;
    border: 0;
    text-transform: uppercase;
    -webkit-box-shadow: 2px 4px 8px 0 rgba(0, 0, 0, .2);
    -moz-box-shadow: 2px 4px 8px 0 rgba(0, 0, 0, .2);
    box-shadow: 2px 4px 8px 0 rgba(0, 0, 0, .2);
    transition: all .3s ease-in-out;
    outline: none !important;
}

.ppc-cpgn-cta:hover {
    background-color: #74ffda;
}

.ppc-hdr-wrap .ppc-cpgn-cta, .ppc-hdr-wrap .ppc-cpgn-cta:active, .ppc-hdr-wrap .ppc-cpgn-cta1:focus {
    padding: 7px 15px;
    min-width: auto;
    font-size: 13px;
}

.ppc-bnr-wrap::before
{
    content: '';
    position: absolute;
    opacity: 0.1;
    background-size: cover !important;
}

#ppc-wp-bnr::before
{
    width: 510px;
    height: 510px;
    left: -50px;
    bottom: -20px;
    background: url(../../img/ppc/ppc-cmpgn-wp-logo.svg) no-repeat center transparent;
}

#ppc-php-bnr::before {
    width: 600px;
    height: 300px;
    left: -50px;
    bottom: -20px;
    background: url(../../img/ppc/ppc-cmpgn-php-logo.svg) no-repeat center transparent;
}

#ppc-magento-bnr::before {
    width: 500px;
    height: 480px;
    left: -90px;
    bottom: -70px;
    background: url(../../img/ppc/ppc-cmpgn-magento-logo.svg) no-repeat center transparent;
}

#ppc-woo-bnr::before {
    width: 540px;
    height: 480px;
    left: -90px;
    bottom: -70px;
    background: url(../../img/ppc/ppc-cmpgn-woo-logo.svg) no-repeat 20px center transparent;
}

/* @Section 3. Banner Features */

#ppc-bnr-feat-sec {
    padding-bottom: 50px;
    background: #fff;
    position: relative;
}

.ppc-bnr-feat-wrap {
    padding: 45px 60px;
    background: #fff;
    box-shadow: 0 0 44px rgba(0, 0, 0, .15);
    border-radius: 10px;
    margin-top: -120px;
}

.ppc-bnr-feat-ttl {
    position: relative;
}

.ppc-bnr-feat-ttl h3 {
    font-size: 20px;
    line-height: 20px;
    color: #0a1e43;
    font-weight: 400;
    margin: 0;
}

.glbNew-strp_sprt {
    position: relative;
    margin: 15px 0 25px;
    display: inline-block;
    width: 100%;
}

.glbNew-strp_sprt::before, .glbNew-strp_sprt::after {
    content: '';
    height: 5px;
    display: inline-block;
    border-radius: 50px;
}

.glbNew-strp_sprt::after {
    width: 10px;
    margin-left: 5px;
    background-color: #09ebaf;
}

.glbNew-strp_sprt::before {
    width: 40px;
    background-color: #2f39bf;
}

.ppc-bnr-feats {
    margin: 0;
    list-style: none;
    padding: 0;
}

.ppc-bnr-feats li {
    font-size: 16px;
    color: #42526e;
    font-weight: 300;
    position: relative;
    padding-left: 25px;
    margin-bottom: 10px;
}

.ppc-bnr-feats li:before {
    content: "\f00c";
    color: #39dcb1;
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    left: 0;
    top: 3px;
}

.ppc-bnr-feat-wrap .col-sm-4:nth-of-type(2):before, .ppc-bnr-feat-wrap .col-sm-4:nth-of-type(2):after {
    content: '';
    position: absolute;
    width: 2px;
    height: 100%;
    background: rgba(196, 196, 196, .3);
    border-radius: 100%;
    top: 0;
}

.ppc-bnr-feat-wrap .col-sm-4:nth-of-type(2):before {
    left: -45px;
}

.ppc-bnr-feat-wrap .col-sm-4:nth-of-type(2):after {
    right: 42px;
}

.ppc-footer-wrap {
    background-color: #050826;
    padding: 20px;
}

.ppc-footer-wrap h2 {
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    margin: 0;
    color: #fff;
}

/* @Section 4. PPC Signup Section */
.newPPC_signup_sec {
    padding: 30px 0 40px;
    position: relative;
}

.newPPC_signup_sec
{
    background: url(../../img/home/bottom-cta-right.png) no-repeat top right,url(../../img/home/bottom-cta-left.png) no-repeat top left #173caf;
}

.newPPC_signup_txtBox h2
{
    color: #fff;
    font-size: 44px;
    font-weight: bold;
    margin-bottom: 25px;
}

/* @Section 5. PPC Comparison Table */
.newLnd_comprTbl_sec
{
    padding: 60px 0;
}

.newLnd_comprTbl_ttlBox
{
    text-align: center;
}

.newLnd_comprTbl_ttlBox
{
    margin-bottom: 60px;
}

.newLnd_comprTbl_ttlBox h2
{
    color: #0A1E43;
    font-size: 36px;
    font-weight: 700;
}

.newLnd_comprTbl_ttlBox p
{
    color: #42526E;
    font-size: 18px;
}

.newLnd_comprTbl_wrap .table-responsive {
    min-height: .01%;
    overflow-x: initial;
    border: 0 !important;
    margin-bottom: 0 !important;
}

.newLnd_comprTbl_wrap table {
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 0 30px rgba(0,0,0,0.08);
    margin-bottom: 0 !important;
}

.newLnd_comprTbl_wrap th,
.newLnd_comprTbl_wrap td
{
    border: 0 !important;
}

.newLnd_comprTbl_wrap tr
{
    border-bottom: 1px solid rgba(66, 82, 110, 0.1);
}

.newLnd_comprTbl_wrap tr:last-child
{
    border-bottom: 0 !important;
}

.newLnd_comprTbl_wrap thead
{
    border-bottom: 1px solid rgba(66, 82, 110, 0.2);
}

.newLnd_comprTbl_wrap th,
.newLnd_comprTbl_wrap td
{
    padding: 25px !important;
    vertical-align: middle !important;
}

.newLnd_comprTbl_wrap th
{
    color: #0A1E43;
    font-size: 18px;
    font-weight: 500;
}

.newLnd_comprTbl_wrap tbody th
{
    color: #0A1E43;
    font-size: 16px;
    font-weight: 400;
}

.newLnd_comprTbl_wrap td
{
    color: #42526E;
    font-size: 16px;
}

.newLnd_comprTbl_wrap th:nth-child(n+2),
.newLnd_comprTbl_wrap td:nth-child(n+2)
{
    text-align: center;
}

.newLnd_comprTbl_wrap th:nth-of-type(2),
.newLnd_comprTbl_wrap td:nth-of-type(2)
{
    background-color: #E9EAEB;
}

.newLnd_comprTbl_wrap th:nth-of-type(3),
.newLnd_comprTbl_wrap td:nth-of-type(3)
{
    background-color: #F5F7F8;
}

.newLnd_comprTbl_wrap th:nth-of-type(4)
{
    color: #fff;
    border-radius: 0 8px 0 0;
    background-color: #2F39BF;
}

.newLnd_comprTbl_wrap td span i
{
    color: #abb0b6;
}

.newLnd_comprTbl_wrap .tooltip.top .tooltip-arrow {
    border-top-color: #000;
}

.newLnd_comprTbl_wrap tr td span .tooltip-inner {
    background: #000;
    white-space: normal;
}

.newLnd_comprTbl_wrap tbody tr td .fa-check,
.newLnd_comprTbl_wrap tbody tr td .fa-times {
    color: #39DCB1;
    font-size: 18px;
    vertical-align: middle;
}

.newLnd_comprTbl_wrap tbody tr td .fa-times {
    color: rgba(66, 82, 110, 0.6) !important;
}

.newLnd_comprTbl_ctaBox
{
    text-align: center;
    margin-top: 40px;
}

/* @Section 6. PPC Support Section */
.newLnd_exprtSupp_sec
{
    position: relative;
    padding: 100px 0;
    background: url('../../img/ppc/new_expert_supp_bg.jpg') no-repeat left top #fff;
}

.newLnd_exprtSupp_sec::before
{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#1e5799+0,ffffff+50 */
    background: -moz-linear-gradient(left,  transparent 0%, #ffffff 70%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  transparent 0%,#ffffff 70%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  transparent 0%,#ffffff 70%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='transparent', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}

.newLnd_exprtSupp_box
{
    position: relative;
}

.newLnd_exprtSupp_box h2
{
    color: #0A1E43;
    font-size: 30px;
    line-height: 38px;
    font-weight: bold;
}

.newLnd_exprtSupp_box p
{
    color: #42526E;
    font-size: 16px;
    line-height: 26px;
    margin: 20px 0;
}

.newLnd_exprtSupp_icon
{
    position: absolute;
    height: 45px;
    width: 46px;
    background: url('../../img/ppc/sprite-new-support-icons.png') no-repeat center top;
}

.newLnd_exprtSupp_icon1 {
    left: -120px;
    top: -30px;
}

.newLnd_exprtSupp_icon2 {
    left: -80px;
    top: 80px;
    background-position: center -95px;
}

.newLnd_exprtSupp_icon3 {
    left: -120px;
    top: 190px;
    background-position: center -189px;
}

.newLnd_exprtSupp_icon4 {
    right: 40px;
    top: -30px;
    background-position: center -284px;
}

.newLnd_exprtSupp_icon5 {
    right: -20px;
    top: 0px;
    background-position: center -380px;
}

.newLnd_exprtSupp_icon6 {
    right: 40px;
    top: 30px;
    background-position: center -475px;
}

/* @Section 7. PPC Providers Features Tab */

.ppc-feat-tabs-sec 
{
    background: #F8F9FB;
    padding: 60px 0;
}

.ppc-feat-tabs-sec h2 {
    color: #091e42;
    font-size: 36px;
    font-weight: 700;
    text-align: center;
}

.ppc-feat-tabs-wrap {
    margin-top: 40px;
}

.ppc-feat-tabs-wrap ul {
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
    border-radius: calc(0.5% + 40px);
    background-color: #fff;
    overflow: hidden;
    border: 1px solid #ececec;
    margin-bottom: 0;
}

.ppc-feat-tabs-wrap ul li a {
    color: #000;
    font-size: 18px;
    font-weight: 600;
    border: 0 !important;
    transition: all .2s ease-in-out;
    padding: 14px 15px;
    margin: 0 !important;
    background-color: #fff !important;
}

.ppc-feat-tabs-wrap ul li:nth-child(2) a {
    border-left: 1px solid #c1c4cc !important;
    border-right: 1px solid #c1c4cc !important;
}

.ppc-feat-tabs-wrap ul li.active a, .ppc-feat-tabs-wrap ul li.active {
    border: 0 !important;
    background: #2f39bf !important;
    color: #fff !important;
    margin: 0;
}

/* @Section 8. Providers Comparasion Table */

.newLnd_comprTbl_wrap .ppc-prvdr-comp-tbl thead th img
{
    margin: 0 auto;
    max-height: 40px;
}
.newLnd_comprTbl_wrap .ppc-prvdr-comp-tbl th.provider-do
{
    background-color: rgba(0, 128, 255, 1);
}
.newLnd_comprTbl_wrap .ppc-prvdr-comp-tbl th.provider-aws
{
    background-color: rgba(255, 153, 0, 1);
}
.newLnd_comprTbl_wrap .ppc-prvdr-comp-tbl th.provider-gce
{
    background-color: rgba(66, 133, 244, 1);
}
.newLnd_comprTbl_wrap .ppc-prvdr-comp-tbl th.provider-linode
{
    background-color: rgba(31, 178, 90, 1);
}
.newLnd_comprTbl_wrap .ppc-prvdr-comp-tbl th.provider-vultr
{
    background-color: rgba(0, 123, 252, 1);
}
.newLnd_comprTbl_wrap .ppc-prvdr-comp-tbl tbody td:nth-child(2) {
    background-color: #f5f7f8;
    width: 200px;
}

.newLnd_comprTbl_wrap .ppc-prvdr-comp-tbl th:last-child{
    background-color: #2f39bf;
}

.newLnd_comprTbl_wrap .ppc-prvdr-comp-tbl td:last-child
{
    background-color: #fff;
}

.newLnd_comprTbl_wrap
{
    overflow: hidden;
    border-radius: 8px;
    box-shadow: 0 0 30px rgba(0,0,0,0.08);
}

.table.ppc-prvdr-comp-tbl
{
    margin-bottom: 0;
}

.livechat-eye-catcher,
#chat-widget-container
{
    display: none !important;
}


@media (max-width: 1200px)
{
    /* New Landing PPC Support */
    .newLnd_exprtSupp_icon5 {
        right: -30px;
    }

    .newLnd_exprtSupp_icon6 {
        right: -11px;
        top: -50px;
    }
}

@media(max-width:992px) {
    /* @Section 1. Navigation */
    .ppc-nav {
        margin-right: 10px;
    }
    .ppc-nav li {
        padding: 0 10px;
    }
    .ppc-hdr-wrap nav .ppc-value-hdr-cw-logo {
        background-position-x: left;
        width: 55px;
    }
    /* @Section 2. Banner */
    .ppc-bnr-txt-wrap h1 {
        font-size: 36px;
    }
    .ppc-bnr-txt-wrap p {
        font-size: 16px;
    }
    .ppc-bnr-wrap.ppc-cpgn-bnr-wrap {
        padding: 120px 0 180px;
    }
    .ppc-bnr-feat-wrap .col-sm-4:nth-of-type(2):before, .ppc-bnr-feat-wrap .col-sm-4:nth-of-type(2):after {
        display: none;
    }
    .ppc-bnr-feat-wrap .col-sm-4:nth-of-type(2) {
        border-left: 1px solid rgba(196, 196, 196, 0.5);
        border-right: 1px solid rgba(196, 196, 196, 0.5);
    }
    .ppc-bnr-feat-ttl h3 {
        font-size: 18px;
    }
    .ppc-bnr-feats li {
        font-size: 14px;
    }

    /* APP Comparison Table */
    .newLnd_comprTbl_sec {
        padding: 30px 0;
    }

    .newLnd_comprTbl_ttlBox {
        margin-bottom: 30px;
    }

    .newLnd_comprTbl_ttlBox h2 {
        font-size: 26px;
    }

    .newLnd_comprTbl_ttlBox p {
        font-size: 16px;
    }

    .newLnd_comprTbl_ttlBox p {
        font-size: 16px;
    }

    /* New Landing PPC Support */
    .newLnd_exprtSupp_icon5 {
        right: 34px;
        top: -80px;
    }

    .newLnd_exprtSupp_box h2 {
        font-size: 26px;
        line-height: 36px;
    }

    /* PPC New Signup */
    .newPPC_signup_txtBox h2 {
        font-size: 30px;
    }
    /* PPC Providers Feature Tab */
    .ppc-feat-tabs-sec h2
    {
        font-size: 28px;
    }
}

@media(max-width:767px) {
    /* @Section 1. Navigation */
    .ppc-hdr-wrap nav .ppc-value-hdr-cw-logo {
        width: 168px;
    }
    .cw-glb-cta-ppc, .cw-glb-cta-ppc:active, .cw-glb-cta-ppc:focus {
        font-size: 15px;
        padding: 8px 20px;
    }
    .ppc-value-hdr-cta .cw-glb-cta-ppc, .ppc-value-hdr-cta .ppc-magento-cta {
        padding: 5px 12px;
        font-size: 12px;
    }
    .ppc-hdr-wrap nav {
        margin-top: 0;
    }
    .ppc-hdr-wrap nav .navbar-toggle {
        padding: 0;
        right: 20px;
        margin: 0;
        top: 5px;
    }
    .ppc-hdr-wrap nav .navbar-toggle .icon-bar {
        background-color: white;
    }
    .ppc-hdr-wrap nav.affix .navbar-toggle .icon-bar {
        background-color: #000;
    }
    .ppc-hdr-wrap nav.affix .ppc-nav li.active a, .ppc-nav li a, .ppc-nav li a:active, .ppc-nav li a:focus {
        padding-bottom: 5px;
        margin-bottom: 10px;
        display: inline-block;
        color: rgba(9, 30, 66, 1);
    }
    .ppc-hdr-wrap nav .navbar-right {
        padding: 0 20px;
        background-color: #fff;
        border-radius: 15px;
    }
    .ppc-nav {
        margin: 10px 0;
    }
    .ppc-hdr-wrap .ppc-cpgn-cta {
        margin-bottom: 20px;
    }
    .ppc-nav-cta {
        display: block;
        text-align: center;
    }

    .ppc-bnr-wrap::before
    {
        display: none;
    }
    /* Top Features */
    .glbNew-strp_sprt {
        margin: 10px 0 25px;
    }
    .ppc-bnr-feat-wrap {
        background: transparent;
        padding: 0;
        border-radius: 0;
        box-shadow: none !important;
    }
    .ppc-bnr-feat-wrap .col-sm-4:nth-of-type(2) {
        border: 0 !important;
    }
    .ppc-bnr-feat-box {
        padding: 25px;
        background: #FFFFFF;
        box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.15);
        border-radius: 10px;
        margin-bottom: 30px;
        text-align: center;
    }
    .ppc-bnr-feats li {
        padding: 0;
    }
    .ppc-bnr-feats li:before {
        position: relative;
        left: -6px;
        top: 0px;
    }

    .newPPC_signup_sec
    {
        text-align: center;
        background-image: none !important;
    }

    /* APP Comparison Table */
    .newLnd_comprTbl_wrap th,
    .newLnd_comprTbl_wrap td {
        padding: 20px !important;
    }

    .newLnd_comprTbl_wrap th
    {
        font-size: 16px;
    }

    .newLnd_comprTbl_wrap td {
        font-size: 14px;
    }

    /* New Landing PPC Support */
    .newLnd_exprtSupp_sec
    {
        text-align: center;
        padding: 50px 0;
        background-position: center top !important;
    }

    .newLnd_exprtSupp_icon
    {
        display: none;
    }

    .newLnd_exprtSupp_sec::before
    {
        background: rgba(255, 255, 255, 0.9) !important;
    }

    .ppc-feat-tabs-wrap ul
    {
        border-radius: 0;
    }

    #ppc-woo-bnr::before
    {
        display: none;
    }

    /* PPC Provider CSS */
    .ppc-feat-tabs-wrap ul li:nth-child(2) a
    {
        border: 0 !important;
    }
}